export function initialize(appInstance) {
  // application.inject('route', 'foo', 'service:foo');
  let metaTag = document.querySelector('meta[name=book-data]');
  if (metaTag) {
    let store = appInstance.lookup('service:store');
    let bookContent = JSON.parse(unescape(metaTag.content));
    store.pushPayload(bookContent);
  }
}

export default {
  initialize
};
